Subject: linux-next: build warning after merge of the pwm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Sep 2020 16:16:47 +1000

Hi all,

After merging the pwm tree, today's linux-next build (x86_64 allmodconfig)
produced this warning:

WARNING: modpost: missing MODULE_LICENSE() in drivers/pwm/pwm-intel-lgm.o

Introduced by commit

  9fba318f0f7f ("Add PWM fan controller driver for LGM SoC")

-- 
Cheers,
Stephen Rothwell